package main

import (
	"net/http"

	"m.cluseau.fr/go/httperr"
)

var (
	ErrNotFound     = httperr.StdStatus(http.StatusNotFound)
	ErrUnauthorized = httperr.StdStatus(http.StatusUnauthorized)
	ErrForbidden    = httperr.StdStatus(http.StatusForbidden)
	ErrInvalidToken = httperr.NewStd(1000, http.StatusForbidden, "invalid token")
)
